Frage von Schokoladeneis3, 13

Bei mir startet Minecraft irgendwie nicht. kann mir jemand helfen?

Game output: Fehler: Hauptklasse net.minecraft.client.main.Main konnte nicht gefunden oder geladen werden Picked up _JAVA_OPTIONS: -Xincgc -Xms1024m -Xmx4096m Java HotSpot(TM) 64-Bit Server VM warning: Using incremental CMS is deprecated and will likely be removed in a future release

Launcher Log: [21:49:48 INFO]: Minecraft Launcher 1.6.61 (through bootstrap 100) started on windows... [21:49:48 INFO]: Current time is Sep 3, 2016 9:49:48 PM [21:49:48 INFO]: System.getProperty('os.name') == 'Windows 10' [21:49:48 INFO]: System.getProperty('os.version') == '10.0' [21:49:48 INFO]: System.getProperty('os.arch') == 'amd64' [21:49:48 INFO]: System.getProperty('java.version') == '1.8.0_92' [21:49:48 INFO]: System.getProperty('java.vendor') == 'Oracle Corporation' [21:49:48 INFO]: System.getProperty('sun.arch.data.model') == '64' [21:49:48 INFO]: proxy == DIRECT [21:49:48 INFO]: JFX is already initialized [21:49:48 INFO]: Refreshing local version list... [21:49:48 INFO]: Refreshing remote version list... [21:49:49 INFO]: Refresh complete. [21:49:49 INFO]: Loaded 4 profile(s); selected 'LabyMod-1.8.8' [21:49:49 INFO]: Refreshing auth... [21:49:49 INFO]: Logging in with access token [21:49:50 INFO]: Getting syncinfo for selected version [21:49:50 INFO]: Queueing library & version downloads [21:49:50 INFO]: Download job 'Version & Libraries' started (16 threads, 35 files) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\oshi-project\oshi-core\1.1\oshi-core-1.1.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\commons-logging\commons-logging\1.1.3\commons-logging-1.1.3.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\com\mojang\authlib\1.5.21\authlib-1.5.21.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\org\apache\logging\log4j\log4j-api\2.0-beta9\log4j-api-2.0-beta9.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\org\apache\httpcomponents\httpcore\4.3.2\httpcore-4.3.2.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\net\java\jinput\jinput\2.0.5\jinput-2.0.5.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\org\apache\commons\commons-lang3\3.3.2\commons-lang3-3.3.2.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\tv\twitch\twitch\6.5\twitch-6.5.jar for job 'Version & Libraries'... (try 0) [21:49:50 INFO]: Attempting to download C:\Users\Henry\AppData\Roaming.minecraft\libraries\com\google\guava\guava\17.0\gua

Antwort
von Schokoladeneis3, 5

Habe dieses Problem schon öfter gehabt Minecraft neu zu installieren geht aber gibts da keine andere Lösung? Bin zu faul mir optifine labymod und meine Texture Packs nochmal zu downloaden xD

Antwort
von D3niix, 7

Du musst Minecraft Deinstallieren und wieder Installieren.War bei mir auch so. :)

Antwort
von Schokoladeneis3, 6

Nicht schon wieder:(

Keine passende Antwort gefunden?

Fragen Sie die Community